/*     725745 : 셀 설정      */
.cell_option__725745__ {display:table; width:100%;}
.cell_option__725745__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__725745__ {width:86%;padding:7%;}
}

@media (min-width:1024px){
	.col__725745__ {padding:4%;}
}

/*     725755 : 타이틀 텍스트      */
.title__725755__ {font-size:0;}
.title__725755__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;}
.title__725755__ p:before {content:''; position:absolute; background:#777777; font-size:0;}
.title__725755__.style_top p {padding-top:10px;}
.title__725755__.style_top p:before {top:0; left:0; width:42px; height:4px;}
.title__725755__.style_right p {padding-right:14px;}
.title__725755__.style_right p:before {top:16%; right:0; width:4px; height:42px;}
.title__725755__.style_bottom p {padding-bottom:12px;}
.title__725755__.style_bottom p:before {left:0; bottom:0; right:0; width:42px; margin:auto; height:2px;}
.title__725755__.style_left p {padding-left:14px;}
.title__725755__.style_left p:before {top:16%; left:0; width:4px; height:42px;}
.title__725755__.style_circle1 p {padding-left:18px;}
.title__725755__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__725755__.style_circle2 p {padding-left:18px;}
.title__725755__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #777777; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

[lang=ko] .title__725755__ p {word-break:keep-all;}
[lang=en] .title__725755__ p {word-break:keep-all;}

@media (min-width:1024px){
	.title__725755__ p {font-size:42px;}
}

/*     725765 : 장문 텍스트      */
.textarea__725765__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__725765__ p {font-size:17px; line-height:1.9em;}
}

/*     725775 : 지도 (주소 직접입력)      */
.map__725775__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__725775__ .build_preview__725775__ {display:table; width:100%;}
.map__725775__ .build_preview__725775__ .inner__725775__ {display:table-cell; height:480px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__725775__ .build_preview__725775__ .inner__725775__ .subject__725775__ {display:block; font-size:16px; font-weight:bold;}
.map__725775__ .build_preview__725775__ .inner__725775__ .exp_text__725775__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__725775__ iframe {height:240px;}
	.map__725775__ .build_preview__725775__ .inner__725775__ {height:240px;}
}

/*     725785 : 셀 설정      */
.cell_option__725785__ {display:table; width:100%;}
.cell_option__725785__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__725785__ {width:86%;padding:7%;}
}

@media (min-width:1024px){
	.col__725785__ {padding:12%;}
}

/*     725795 : 타이틀 텍스트      */
.title__725795__ {font-size:0;}
.title__725795__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;}
.title__725795__ p:before {content:''; position:absolute; background:#fe9900; font-size:0;}
.title__725795__.style_top p {padding-top:10px;}
.title__725795__.style_top p:before {top:0; left:0; width:34px; height:4px;}
.title__725795__.style_right p {padding-right:14px;}
.title__725795__.style_right p:before {top:16%; right:0; width:4px; height:34px;}
.title__725795__.style_bottom p {padding-bottom:12px;}
.title__725795__.style_bottom p:before {left:0; bottom:0; width:34px; height:2px;}
.title__725795__.style_left p {padding-left:14px;}
.title__725795__.style_left p:before {top:16%; left:0; width:4px; height:34px;}
.title__725795__.style_circle1 p {padding-left:18px;}
.title__725795__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__725795__.style_circle2 p {padding-left:18px;}
.title__725795__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #fe9900; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

[lang=ko] .title__725795__ p {word-break:keep-all;}
[lang=en] .title__725795__ p {word-break:keep-all;}

@media (min-width:1024px){
	.title__725795__ p {font-size:34px;}
}

/*     725805 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__725805__ .inline_block__725805__ {display:inline-block; vertical-align:top;}
.text_wrap__725805__ .inline_block__725805__ .inner__725805__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__725805__ .inline_block__725805__ .inner__725805__ .icon__725805__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__725805__ .inline_block__725805__ .inner__725805__ .icon__725805__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__725805__ .inline_block__725805__ .inner__725805__ .text__725805__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__725805__.s_size_75 .inline_block__725805__ .inner__725805__ .icon__725805__ {padding-right:.5em; font-size:.75em;}
.text_wrap__725805__.s_size_100 .inline_block__725805__ .inner__725805__ .icon__725805__ {padding-right:.5em; font-size:1em;}
.text_wrap__725805__.s_size_150 .inline_block__725805__ .inner__725805__ .icon__725805__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__725805__.s_size_200 .inline_block__725805__ .inner__725805__ .icon__725805__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__725805__.s_size_250 .inline_block__725805__ .inner__725805__ .icon__725805__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media (min-width:1024px){
	.text_wrap__725805__ .inline_block__725805__ .inner__725805__ {font-size:17px;}
}

/*     725815 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__725815__ .inline_block__725815__ {display:inline-block; vertical-align:top;}
.text_wrap__725815__ .inline_block__725815__ .inner__725815__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__725815__ .inline_block__725815__ .inner__725815__ .icon__725815__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__725815__ .inline_block__725815__ .inner__725815__ .icon__725815__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__725815__ .inline_block__725815__ .inner__725815__ .text__725815__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__725815__.s_size_75 .inline_block__725815__ .inner__725815__ .icon__725815__ {padding-right:.5em; font-size:.75em;}
.text_wrap__725815__.s_size_100 .inline_block__725815__ .inner__725815__ .icon__725815__ {padding-right:.5em; font-size:1em;}
.text_wrap__725815__.s_size_150 .inline_block__725815__ .inner__725815__ .icon__725815__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__725815__.s_size_200 .inline_block__725815__ .inner__725815__ .icon__725815__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__725815__.s_size_250 .inline_block__725815__ .inner__725815__ .icon__725815__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media (min-width:1024px){
	.text_wrap__725815__ .inline_block__725815__ .inner__725815__ {font-size:17px;}
}

/*     725825 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__725825__ .inline_block__725825__ {display:inline-block; vertical-align:top;}
.text_wrap__725825__ .inline_block__725825__ .inner__725825__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__725825__ .inline_block__725825__ .inner__725825__ .icon__725825__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__725825__ .inline_block__725825__ .inner__725825__ .icon__725825__:before {content:'\e610'; font-family:"icomoon_text_list";}
.text_wrap__725825__ .inline_block__725825__ .inner__725825__ .text__725825__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__725825__.s_size_75 .inline_block__725825__ .inner__725825__ .icon__725825__ {padding-right:.5em; font-size:.75em;}
.text_wrap__725825__.s_size_100 .inline_block__725825__ .inner__725825__ .icon__725825__ {padding-right:.5em; font-size:1em;}
.text_wrap__725825__.s_size_150 .inline_block__725825__ .inner__725825__ .icon__725825__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__725825__.s_size_200 .inline_block__725825__ .inner__725825__ .icon__725825__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__725825__.s_size_250 .inline_block__725825__ .inner__725825__ .icon__725825__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media (min-width:1024px){
	.text_wrap__725825__ .inline_block__725825__ .inner__725825__ {font-size:17px;}

}

/*     725835 : 셀 설정      */
.cell_option__725835__ {display:table; width:100%;}
.cell_option__725835__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__725835__ {width:86%;padding:7%;}
}

@media (min-width:1024px){
	.col__725835__ {padding:12%;}
}

/*     725845 : 타이틀 텍스트      */
.title__725845__ {font-size:0;}
.title__725845__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;}
.title__725845__ p:before {content:''; position:absolute; background:#fe9900; font-size:0;}
.title__725845__.style_top p {padding-top:10px;}
.title__725845__.style_top p:before {top:0; left:0; width:34px; height:4px;}
.title__725845__.style_right p {padding-right:14px;}
.title__725845__.style_right p:before {top:16%; right:0; width:4px; height:34px;}
.title__725845__.style_bottom p {padding-bottom:12px;}
.title__725845__.style_bottom p:before {left:0; bottom:0; width:34px; height:2px;}
.title__725845__.style_left p {padding-left:14px;}
.title__725845__.style_left p:before {top:16%; left:0; width:4px; height:34px;}
.title__725845__.style_circle1 p {padding-left:18px;}
.title__725845__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__725845__.style_circle2 p {padding-left:18px;}
.title__725845__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #fe9900; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

[lang=ko] .title__725845__ p {word-break:keep-all;}
[lang=en] .title__725845__ p {word-break:keep-all;}

@media (min-width:1024px){
	.title__725845__ p {font-size:34px;}
}

/*     725865 : 장문 텍스트      */
.textarea__725865__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__725865__ p {font-size:17px; line-height:1.9em;}
}

/*     725895 : 셀 이미지배경 cover      */
.cell_cover__725895__ {display:table; width:100%;}
.cell_cover__725895__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

/*     725905 : 블록 설정      */
.block_option__725905__ {display:table; width:100%;}
.block_option__725905__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.row__725905__ {margin-bottom:-20px !important;}
}

@media (min-width:1024px){
	.row__725905__ {margin-bottom:-50px !important;}
}

/*     725915 : 셀 이미지배경 cover      */
.cell_cover__725915__ {display:table; width:100%;}
.cell_cover__725915__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

/*     725925 : 셀 설정      */
.cell_option__725925__ {display:table; width:100%;}
.cell_option__725925__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__725925__ {width:86%;padding:7%;}
}

@media (min-width:1024px){
	.col__725925__ {padding:10%;}
}

/*     725935 : 타이틀 텍스트      */
.title__725935__ {font-size:0;}
.title__725935__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;}
.title__725935__ p:before {content:''; position:absolute; background:#fe9900; font-size:0;}
.title__725935__.style_top p {padding-top:10px;}
.title__725935__.style_top p:before {top:0; left:0; width:34px; height:4px;}
.title__725935__.style_right p {padding-right:14px;}
.title__725935__.style_right p:before {top:16%; right:0; width:4px; height:34px;}
.title__725935__.style_bottom p {padding-bottom:12px;}
.title__725935__.style_bottom p:before {left:0; bottom:0; width:34px; height:2px;}
.title__725935__.style_left p {padding-left:14px;}
.title__725935__.style_left p:before {top:16%; left:0; width:4px; height:34px;}
.title__725935__.style_circle1 p {padding-left:18px;}
.title__725935__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__725935__.style_circle2 p {padding-left:18px;}
.title__725935__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #fe9900; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

[lang=ko] .title__725935__ p {word-break:keep-all;}
[lang=en] .title__725935__ p {word-break:keep-all;}

@media (min-width:1024px){
	.title__725935__ p {font-size:34px;}
}

/*     725945 : 타이틀 텍스트      */
.title__725945__ {font-size:0;}
.title__725945__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__725945__ p:before {content:''; position:absolute; background:#fe9900; font-size:0;}

.title__725945__.style_top p {padding-top:10px;}
.title__725945__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__725945__.style_right p {padding-right:14px;}
.title__725945__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__725945__.style_bottom p {padding-bottom:12px;}
.title__725945__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__725945__.style_left p {padding-left:14px;}
.title__725945__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__725945__.style_circle1 p {padding-left:18px;}
.title__725945__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__725945__.style_circle2 p {padding-left:18px;}
.title__725945__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #fe9900; background:none; box-sizing:border-box;
}

/*     725955 : 장문 텍스트      */
.textarea__725955__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__725955__ p {font-size:17px; line-height:1.9em;}
}

/*     725965 : 타이틀 텍스트      */
.title__725965__ {font-size:0;}
.title__725965__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__725965__ p:before {content:''; position:absolute; background:#fe9900; font-size:0;}

.title__725965__.style_top p {padding-top:10px;}
.title__725965__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__725965__.style_right p {padding-right:14px;}
.title__725965__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__725965__.style_bottom p {padding-bottom:12px;}
.title__725965__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__725965__.style_left p {padding-left:14px;}
.title__725965__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__725965__.style_circle1 p {padding-left:18px;}
.title__725965__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__725965__.style_circle2 p {padding-left:18px;}
.title__725965__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #fe9900; background:none; box-sizing:border-box;
}

/*     725975 : 장문 텍스트      */
.textarea__725975__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__725975__ p {font-size:17px; line-height:1.9em;}
}

/*     739765 : 타이틀 텍스트      */
.title__739765__ {font-size:0;}
.title__739765__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__739765__ p:before {content:''; position:absolute; background:#fe9900; font-size:0;}

.title__739765__.style_top p {padding-top:10px;}
.title__739765__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__739765__.style_right p {padding-right:14px;}
.title__739765__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__739765__.style_bottom p {padding-bottom:12px;}
.title__739765__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__739765__.style_left p {padding-left:14px;}
.title__739765__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__739765__.style_circle1 p {padding-left:18px;}
.title__739765__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__739765__.style_circle2 p {padding-left:18px;}
.title__739765__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #fe9900; background:none; box-sizing:border-box;
}

/*     739775 : 장문 텍스트      */
.textarea__739775__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__739775__ p {font-size:17px; line-height:1.9em;}
}

